| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::SidecarFinder Class Reference

## Public Member Functions
| SidecarFinder (const QList< QUrl > &files)

## Public Attributes
QList< bool > | localFileModes
QList< QUrl > | localFiles
QList< QString > | localFileSuffixes